classification
Title: [tkinter] Grammatical error in "Packer" docs
Type: Stage: resolved
Components: Documentation Versions: Python 3.10, Python 3.9, Python 3.8
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: docs@python Nosy List: brett.cannon, docs@python, miss-islington, nmaynes, terry.reedy
Priority: normal Keywords: newcomer friendly

Created on 2020-07-28 19:00 by brett.cannon, last changed 2020-08-03 03:19 by terry.reedy. This issue is now closed.

Pull Requests
URL Status Linked Edit
PR 21707 merged nmaynes, 2020-08-03 01:40
PR 21708 merged miss-islington, 2020-08-03 02:13
PR 21709 merged miss-islington, 2020-08-03 02:13
Messages (5)
msg374520 - (view) Author: Brett Cannon (brett.cannon) * (Python committer) Date: 2020-07-28 19:00
"Geometry managers are used to specify the relative positioning of the positioning of widgets within their container".

Remove "of the positioning".
msg374691 - (view) Author: Nathan Maynes (nmaynes) * Date: 2020-08-02 20:02
I'd like to create a pull request for this issue. Should be able to complete it this evening.
msg374709 - (view) Author: Terry J. Reedy (terry.reedy) * (Python committer) Date: 2020-08-03 02:13
New changeset ecaf949cc487887883c14dff7a96e09ac9404994 by Nathan M in branch 'master':
bpo-41424: Remove extra words in Tkinter-Packer documentation (GH-21707)
https://github.com/python/cpython/commit/ecaf949cc487887883c14dff7a96e09ac9404994
msg374710 - (view) Author: miss-islington (miss-islington) Date: 2020-08-03 02:19
New changeset 905c7de6e4bbccf8c3dfa593fa287aecac497472 by Miss Islington (bot) in branch '3.9':
bpo-41424: Remove extra words in Tkinter-Packer documentation (GH-21707)
https://github.com/python/cpython/commit/905c7de6e4bbccf8c3dfa593fa287aecac497472
msg374711 - (view) Author: miss-islington (miss-islington) Date: 2020-08-03 03:19
New changeset 45d37cbb04279a52c63dd180aacda7d35e02a0ef by Miss Islington (bot) in branch '3.8':
bpo-41424: Remove extra words in Tkinter-Packer documentation (GH-21707)
https://github.com/python/cpython/commit/45d37cbb04279a52c63dd180aacda7d35e02a0ef
History
Date User Action Args
2020-08-03 03:19:45terry.reedysetkeywords: - patch
status: open -> closed
resolution: fixed
stage: patch review -> resolved
2020-08-03 03:19:06miss-islingtonsetmessages: + msg374711
2020-08-03 02:19:52miss-islingtonsetmessages: + msg374710
2020-08-03 02:13:34miss-islingtonsetpull_requests: + pull_request20853
2020-08-03 02:13:26miss-islingtonsetnosy: + miss-islington
pull_requests: + pull_request20852
2020-08-03 02:13:10terry.reedysetmessages: + msg374709
2020-08-03 01:40:31nmaynessetkeywords: + patch
stage: patch review
pull_requests: + pull_request20850
2020-08-02 20:05:24terry.reedysetnosy: + terry.reedy
2020-08-02 20:02:42nmaynessetnosy: + nmaynes
messages: + msg374691
2020-07-28 19:00:07brett.cannoncreate